Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81316 - Need more BlueCurve color schemes
Summary: Need more BlueCurve color schemes
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-artwork
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-01-07 23:57 UTC by Andrew Wyatt
Modified: 2007-04-18 16:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-08 14:23:40 UTC


Attachments (Terms of Use)

Description Andrew Wyatt 2003-01-07 23:57:40 UTC
Description of problem:
Need more options in the themes menu.

Please include the following GTK bluecurve themes in RedHat 8.1

http://www.fewt.com/downloads/greencurve.tar.gz
http://www.fewt.com/downloads/quantumcurve.tar.gz

Comment 1 Havoc Pennington 2003-01-08 00:13:11 UTC
Garrett was working on some other schemes also.



Comment 2 Garrett LeSage 2003-07-31 16:41:01 UTC
We need to have a way to include multiple gtkrc themes within redhat-artwork
that depend on the Bluecurve engine. Once it is in place, I can start checking
in gtkrc themes.

Comment 3 Havoc Pennington 2003-07-31 18:55:01 UTC
Why not follow the current template, so for example we have:

 art/gtk/Bluecurve/gtk-2.0/gtkrc

add:

 art/gtk/Bluecurve-Purple/gtk-2.0/gtkrc
 art/gtk/Bluecurve-Orange/gtk-2.0/gtkrc

I think that will be fine, I'll figure out the Makefile stuff, so just 
add the gtkrc. Probably I won't put makefiles in the subdirs, just on the 
toplevel.


Comment 4 Alexander Larsson 2003-08-08 14:23:40 UTC
This is in redhat-artwork 0.78-1.


Note You need to log in before you can comment on or make changes to this bug.